EasySpotIntro

Introduction to Easy Spot

Managing customers and booking of spots is an important task for most radio stations. Easy Spot is a powerful tool, that enables you to dramatically reduce the time you use to manage your customer and spot files, plan the scheduling of commercials and book the spots in any way you like it. We´ve designed the application with a high degree of flexibility so you can continue to use your present business rules in your commercials management.

In this manual we use the following format conventions:

Named keys on the keyboard are simply capitalized, e.g., Enter, Shift, Ctrl. The space bar key is shown as \{space\}. When we wish you to use a letter, symbol or number key, they are shown in parens, e.g. (s)(+), or (2). All letter keys used as commands are lower case.

When a sequence of keys must be pressed at the same time, we represent this sequence by the key name and the plus (+) symbol. For example:Ctrl+Alt+Delete, Shift+(n)

Particular names of files are listed in upper case italic type, e.g. FILENAME

The names of Windows\\\\ file folders, are shown in lower case in brackets, e.g. [file], [window], while various file folders and commands appearing on pop-up menus in the Radiohost\\\\, Broadcast\\\\, Communicator\\\\ and Heavy Rotation\\\\ software applications are shown by means of upper case names in brackets, e.g. [PREFERENCES-SETUP], [GET FROM FILE].

Named icons and buttons are simply shown in bold capitals, e.g. OK, START

When you are asked to type something without pressing the Enter key, you are directed to "type" the information.

When you are directed to type the information and press the Enter key, you will be directed to "enter" the information.

"Highlight" or marking a file, means to move the cursor to a file shown in a list, and left-clicking on the mouse. The display will change, "highlighting" the file you select.

When you need to make a selection of a particular command shown on the screen, you will be directed to "select" or "click" on that information by moving the cursor to an icon or "button" and clicking the left mouse button (left-click).

Windows, Windows95, Windows98 and Windows NT are \\\\ Microsoft Corp.
Radiohost, Broadcast, Communicator, Heavy Rotation, and Data Server are
\\\\ Radiohost ApS


What's new

Here you find a description of the features that are added to the latest version of Easy Spot.

Version 4.006

  • Fillers. Fill a commercial block with filer files.
  • Multi station booking. Book commercials from one package in several stations.
  • Statistics. Check the statistics of your bookings.
  • Bass export. Export to the Dutch Bass system.
  • Unbook spots not linked to package. Clean up commercials from deleted packages.
  • Day part in 5 minute intervals. Restriction can be added for a part of the hour.
  • Reduce block database. Reduce the size of the database files on the hard disk.
  • Reduce booking block database. Reduce the size of the database files on the hard disk.

Please read the First time registration or the Upgrade registration instructions carefully before registering.

Version 3.010

  • Multi station selection. Easy selection of database setup when running two or more stations.
  • In Week view setup you can now define up to 8 commercial blocks per music block(hour).

Version 3.001

  • Setup Week view. You can define your stations music, commercial and news blocks
  • Move artist to this artist You can now merge two artists to clean up the database.
  • Dongle copy protection
  • Lower use of system resources
  • New client to work with new Data server

Version 1.013

  • Dalet export. You can now export the scheduled spots to the Dalet system.


User log in

When you start Easy Spot you will be prompted to enter your log in code. If the system has not been set up for different codes, the default code is (1). A typical installation would have one code for the system administrator, and one or more codes for the operational staff. The supervisor's code (or the default code) when entered will bring up a special menu that provides access to the system and allows control of properties such as screen fonts, colors and window size, as well as several utility functions. Once setup, the codes for the operational staff will bring up the Easy Spot main screen.

Log in
1. Be sure that the Data Server module is running.
2. From the Windows start button, or desktop shortcut, start the Communicator module
3. Type in your log in code and click on OK

Note: When Communicator is first installed the default log in code is "1".


Seeking

When you are searching for at specific record or some specific records in a list, you will use the Seek function.

All fields where you can seek have a Seek button just to the right.

The Seek button will show a window with a edit field and a result list.

1. Type the first or all characters in the record(s) you are seeking for.
2. Select the record in the result list
3. Click Ok

Current sales rep. only
Checking this box will show only the customers associated to the current user(the user currently loged in). See the topic Customer info for more information on how to associate a sales rep. to a customer.

Seek sub-string
Normally a search is done on the first characters in the items list. Checking the Seek sub-string will make the search find any item containing the string in the search field.


Managing Data

You have direct access to enter, update and manipulate your basic records.

New
Clear all editable fields in the window. You can now enter the data for the record.

Delete
Ask you if you want to delete the selected record.

Save
Save the edited fields.

Cancel
Discharge the changes and read the original data for the record, if any.

Copy
Starts a new record (like New) but relevant fields will be copied from the source record.

Pop up edit menu
In most fields you can rigth click the mouse to get an menu to cut, edit, past, etc.

Time and date fields
To edit a time and date field, click the calendar icon to the right and pick the date and time.


Customer info

Here you store the basic data of your customers. You can locate a customer from his Short name, custom number, customers name and his phone number. See the topic Seeking for more information.

Short cust. name
An abbreviation or another code for fast identification of the customer

Cust. #
Customer number. You can have customer numbers generated automatically as Easy Spot will increment the numbers if you follow a few guidelines.
1. Decide the max. number of digits you will use in the customer numbers
2. Type the customer number with pretyped "0´s" up to the number of digits
3. Click NEW to generate a new cust#

Example: If you wil use up to 9999 customer numbers you will type the first customer number as "0001". When you click NEW the custom number will be "0002" default. You can change this to "0022". When you click NEW the number will be "0023".

If you accidentially type the number "9" all new custom numbers will be generated as "10". To correct this situation you need to change the customer number to "0009" and the incrementation will work properly again.

Cust. name
Customer´s name

Address 1,2,3
Address information

Phone
Customer´s phone number

Fax
Customer´s fax number

E-mail
Customer´s e-mail address

Postal code
Customer´s postal code

City
Customer´s city

State
Customer´s state

Contact name
Contact person at the customer

Contact phone
Contact person´s direct phone number

Contact E-mail
Contact person´s E-mail address

Contact Web site
Contact person´s Web address

Sales rep.
Sales person at your station. Click the pencil icon to choose a person from the list. The persons listed are the users the system administrator has legalized to Easy Spot.

Note
Special comments about the customer

Product code 1
Used as the default product code in the spot section. See Setup separation for more information.

Product code 2
A secondary product code for the customer. See Setup separation for more information.

Priority
Used as the default priority value in the packet section


Customer spot

Here you add new spots into the system. A spot is always linked to a customer. You can see the information entered here in Communicator. The producer will probably use Communicator and he can see the spots he need to produce as well as the information needed to produce the spot.

Short cust. name
An abbreviation or another code for fast identification of the customer.

Cust. #
Customer number

Spot Name
The name you will use to identify the spot, not only from Easy Spot but also from Communicator and Broadcast

Spot ID
The spot ID is used for exporting a spot schedule to third part automation systems like the Dalet system. The field is 20 characters, but when you export to the Dalet system only the first 8 characters will be used. See the Dalet export topic for more information.

Product code 1
The product code 1 for this spot

Date of creation
The date you create the spot record in Easy Spot

Speaker
The speaker you want to use for this spot

Description
Information to the producer of the spot like music, sounds, etc.

Speak
The text to use in the spot.

Text file link
A link to a text file with detailed information about the packet.

1. In the link field, Right click the mouse and choose Edit text file link
2. Select the file and click Ok

Lanch the text file with the associated text file editor by clicking the pencil icon at the right.

Link
A link to the "spot-file" on the hard drive or network drive.

1. In the link field, Right click the mouse and choose Edit link
2. Select the directory link at the top left
3. Select the directory where the file is located
4. Select the file and click Ok

Play time
The duration of the "spot-file"

Spots
All the spots owned by the selected customer.

Advanced monitor
Monitor and edit the "spot-file".

While copying you can choose the menu [Copy] to see the copy progress.


Customer packet

A packet is a group of spots you want to book in conjunction. If more spots is added to the spot list the spots will rotate, starting with the spot at the top. In this way you can have an huge number of spots rotating.

If you use tree or more spots you can make a lot of rotating patterns. For example 1,2,1,3. Easy Spot will then book the spots like this: 1,2,1,3,1,2,1,3,1,2,1,3....

Short cust. name
An abbreviation or another code for fast identification of the customer.

Cust. #
Customer number

Packet Name
The name you will use to identify the packet.

Packets
A list of the packet owned by the selected customer

Start time
The time where you want the packet to start
1. Right click the mouse over the [Start time] edit field
2. Choose [Edit start time]
3. Select the date and time from the calendar

End time
The time where you want the packet to end

Spots of packet
The spots in the selected packet
1. Right click the mouse
2. Select Insert spot or Add spot to add a spot before or after the selected spot
3. Select Delete to remove a spot from the list

Order count
The number of spots you want to book with this packet. This is for information only. You can overbook the packet if you want to.

Count left
When you make a booking, the number of spots used in the booking is registered. Count left shows you the number of spots you still need to book. If you overbook the packet the number will be negative.

Order sec.
The number of seconds you want to book with this packet. This is for information only. You can overbook the packet if you want to.

Sec. left
When you make a booking, the time of the spots used in the booking is registered. Sec. left shows you the number of seconds you still need to book. If you overbook the packet the number will be negative.

Placement
If you want the spots in the packet to be in a specific position in the commercial block, you can use the placement.

- Unspecified will simply place the spot at a random position.

- [First 1] will place the spots at the first position
- [First 2] will place the spots in the position after [First 1]
- [First 3] after [First 2].

- Last 1 will book the spots in the last position, Last 2 will book in the second last position, etc.

Of cause, if you have booked a packet as [First 2] and you don´t book a [First 1], the spots from [First 2] packet will bee in position 1.

You can use the Placement property to book Special 5´s or other position critical commercials.

Priority
Priority is only used when there is a conflict in the placement. For example, if you will book a [First 1] packet and there is a [First 1] packet in the block. Then the packet with lowest number in the priority will be booked in the first position. The spot from the packet with the highest number will be moved to position 2.

Day part
Select the daypart restriction for the packet. If you want the packet to be booked in a special part of the day, you can choose a daypart. See setting up dayparts in another topic.

Contract
You can select a contract for the packet. A contract keeps track of the bookings of several packets. An example: a customer order 10.000 seconds to be booked during the next 6 month. Every time you create a packet for that customer you add the contract to the packets and see when the 10.000 seconds is used.

See the topic Customer contract for more information.


Customer Contract

A contract keeps track of the bookings of several packets. An example: a customer order 10.000 seconds to be booked during the next 6 month. Every time you create a packet for that customer you add the contract to the packets and see when the 10.000 seconds is used.

You need to associate a contract with one or more packets. See the topic "Customer packet" for more information.

Short cust. name
An abbreviation or another code for fast identification of the customer.

Cust. #
Customer number

Contract Name
The name you will use to identify the contract.

Contracts
A list of the contracts owned by the selected customer

Start date
The date where you want the contract to start
1. Right click the mouse over the start date edit field
2. Choose Edit start date
3. Select the date from the calendar

End date
The date where you want the packet to end

Order count
The number of spots you want to book within this contract. This is for information only. You can overbook the contract if you want to.

Count left
When you make a booking, the number of spots used in the booking is registered. Count left shows you the number of spots you still need to book. If you overbook the contract the number will be negative.

Order sec.
The number of seconds you want to book with this packet. This is for information only. You can overbook the contract if you want to.

Sec. left
When you make a booking, the time of the spots used in the booking is registered. Sec. left shows you the number of seconds you still need to book. If you overbook the contract the number will be negative.

Note
Special comments about the contract


Introduction to booking

To book a packet(a group of rotating spots) you need to follow the simple procedure

1. Select the packet you want to book
2. Select the blocks where to book the packet
3. Book the packet into the selected blocks

Of cause there are several ways and tools to help you through the booking process, but the tree step procedure is all there is to it


Selecting a packet

By customer
You can work with any packet present in the system. To find a packet
1. Locate the customer from short customer name or customer number
2. Select the packet from the drop down list

Note! Just under the packet drop down list you see the remaining number of spots and the remaining number of seconds in the packet.

By unfinished tasks
Very often you are interested in the packets which are to be booked in the nearest future. Easy Spot can show you the packets that are to be booked.
1. Click the to ToDo button
2. Right click the mouse and select a way of sorting the list
3. Select a packet and click Ok

The informations in the ToDo list are
Time start, Time end, Packet name, Short customer name, Customer number, Customer name, remaining number of spots, remaining number of seconds


Selecting the blocks

Using the mouse
You can use the mouse to select the blocks in two ways
1. Double click a block in the week view
2. Select one or more blocks and right click one of the selected blocks

INFO Selected blocks are marked as light green. You can not see on the selection if there is a restriction.

INFO 2 The selected number of spots and the selected number of seconds is shown in the right lower button of the window. The selected number of seconds are calculated from the spots in the packet.

Tip! Use the [ctrl] and [shift] keys to select blocks more easily

Using auto select
You can have Easy Spot selecting the blocks for you.
1. Click the AUTO SELECT button at the top of the week view
2. Change the properties if you need to
3. Click OK

re 2) Auto select will copy the booking properties from the definition of the packet. If you change the properties in an Auto select session it will NOT affect the original definition of the packet. Only number of booked spots and number of booked seconds are updated.

NOTE ! Selected blocks with no restriction are marked as light green. Restricted blocks are marked as dark green. Easy Spot will try to select non restricted blocks. Only if it is impossible to select non-restricted blocks, some restricted blocks will be selected too.

When Easy Spot is violating the restrictions in order to enforce a selection of the requested number of blocks it will violate the blocks in the order shown in the list bellow. The restrictions at the top are the stronges restrivtion, that is Easy Spot will violate a lower restriction in order to fullfill the higher restriction. For example, if you have a lot of Packets with a First 1 restriction, Easy Spot might need to violate the separation restriction in order to place the spots at the first placment.

  1. Daypart
  2. Same spot in the same block
  3. Placement (First 1, First 2...)
  4. Separation (Speaker, Branche og Adhoc)
  5. Blocklength (The max. number of minutes for a commercial block)
  6. Same spot 1 day and 1 week (The same spot in a block at the same time, but one day/week apart)


Book a packet

When you have selected the blocks, the booking is easy.

1. Click the BOOK button at the top of the week view
2. Click OK

Note: Do not be afraid to book a packet. You can unbook any packet or spot at any time.


Unselect All

To unselect all selected blocks

1. Click the UNSELECT ALL button above the week view


Select booked

If you want to unbook a packet or if you need to see the blocks where a packet is booked, you can use the Select booked.

1. Select the packet
2. Click the SELECT BOOKED button above the week view


Select non-restricted

If your blocks are filled with spots, it can be difficult to see where to book a packet manually. The Select non-restricted function will select all blocks that does not meet the restrictions made in the setup (Speaker separation etc.). In this way you can see the "legal" blocks for the selected packet.

1. Select the packet
2. Click the Select NON RESTRICTED button above the week view


Unbook spots

You can easily a number of spots from a specific package.

  1. Select the packet
  2. Highlight the blocks from where the spots from the selected package should be unbooked
  3. Click the UNBOOK button above the week view

Note!: If you want all spots from a specific package removed from a week, simply Highlight all blocks in the week in step 2

If you want to unbook all the spots from a package running for more than one week use the SELECT BOOKED like this.

  1. Select the packet
  2. Click the icon SELECT BOOKED
  3. Click the UNBOOK button above the week view

Warning! : Please notice that you can see only one week in the Week view. There might be bookings from the same PACKAGE in other weeks and these will be unbooked as well using the method just described.


Changing the week

When you enter Easy Spot the week in the week view will be the present week. You can show other weeks by

1. Double click the week or the year panel at the top left of the window
2. Select the week from the calendar


The blocks

When you have booked some packets you probably want to see the outcome. If you place the cursor on a block you can see the spots in the block in the list at the left of the window. At the top of the list you have information about the block´s scheduled start, its duration and a filled percent.

The filled percent is calculated from the block´s duration and the total duration of the spots in the block.

The spots in the block
You can get more information about the spots in the block by selecting a spot in the list and right click the mouse. You will see detailed information about the spot and the packet.

The Restriction error will show you if the spot violates any restrictions made in the setup (Speaker separation etc.).


Reports

Print spot list of customer
The report shows the total bookings of one or more pakets.
1. Click the PRINT BOOKED SPOTS
2. Check the SPOT LIST OF CUSTOMER and click Ok
3. Select one or more pakets using the [ctrl] and [shift] and click Ok
4. Select a printer and click OK to see a print preview
5. Click PRINT to send the report to the printer

Print spot list of block(s) selected
1. Mark one or more commercial blocks. (marking will make the background blue, not to be mistaken with select)
2. Click the PRINT BOOKED SPOTS
3. Check the PRINT SPOT LIST OF BLOCK(S) SELECTED and click Ok
4. Select a printer and click OK to see a print preview
5. Click PRINT to send the report to the printer


Multi station booking

Using the Multi station booking feature Easy Spot can schedule commercials for several stations in one working process.

Enabling Multi station booking
To enable Multi station booking the database definition has to be set up properly.

Before working with the Multi station booking be sure the Data Server has at least two stations defined with at least two different booking block in the database definition. For example for Station 1 you have chosen BOOKING BLOCK DATABASE1 and for Station 2 to you have chosen BOOKING BLOCK DATABASE2.

Also, make sure the stations have the same booking database. For example you have chosen BOOKING DATABASE1 for both Station 1 and Station 2.

Defining a package for Multi station booking
Choose any customer and create a normal package. In the ADDED DATABASES section, right click the mouse and select Station 1. Choose from the list of stations any other station that you wish to include in the booking. In this case choose Station 2. Please notice that the station you are working on is shown at the right bottom of the screen. The list of stations does not include the station you are working on as this station is the owner and is therefore already included in the package.

Manual booking in several stations
After a package has been defined for more than one station it is possible to book commercials from the package in the stations defined. Entering the booking view You can select some blocks where the package should be booked. Now, from the database menu select DATABASE SETUP. In the DATABASE SETUP window select the other station (Station 2) added for the package. The booking view will now change to show the commercial blocks for the other station (Station 2). Also, for this station select a few commercial blocks.

Switching stations using the DATABASE SETUP window shows you which blocks has been selected for each station. To book the commercials hit the BOOK SPOTS IN SELECTED button and the commercials are booked in both stations. You can verify this by switching stations and look at the content of the commercial blocks.

Automatic booking in several stations
Most of the proces in automatic multi station booking lies in the definition of the package. First define a package as described above. In the Booking view select the package and click the AUTO SELECT button. Fill out the properties for the auto select and click OK. You can immediately see the selected blocks for the selected station and by switching to the other station using the DATABASE SETUP menu, you can see the selected blocks for the other station. Now, simply click the BOOK SPOTS IN SELECTED button and the commercials has been booked for both stations.

Shared and localized commercials
Some stations only want to book commercials from the same package in some specified blocks. Normally this is because some of the commercial blocks are for station specific commercials while other blocks are for shared commercials. To make the multi station booking select only shared commercial blocks, use the DAY PART feature to setup some day parts for the shared commercials. Also, define other day parts for the station specific commercial blocks.

In the examples the SHARED BLOCKS day part will book only from 01.05.00-01.09.59 and 01.35.00-01.39.59 while the LOCALIZED BLOCKS will not book from 01.05.00-01.09.59 and 01.35.00-01.39.59.


Fillers

Fillers is used to fill a commercial block to it´s defined duration. This function is useful when it is important to the timing of the play list, that the commercial blocks have an exact duration.

A filler is a sound file used to add some extra time to a commercial block. Fillers are typical stations IDs, stingers, flashes or alike. Also, most fillers have a short duration.

For example, you have a commercial block of a total of 120 seconds. In the block there is booked only 89 seconds of commercials. Using the filler function the block will be filled up to 120 seconds by filler files.

Setup
The fillers are taken from a specified directory. Select the directory from the MAIN SETUP under the tab FILL FUNCTION. The directory should contain a number of files of different duration. When Easy Spot is selecting fillers the most suitable files are selected.

Note! Fillers should not have overlaps. Overlaps are ignored when calculating seconds for the block and the calculation will not be correct if a filler has an overlap.

Fill a commercial block
Select one or more blocks in the Booking window. Then click the icon Book fillers in selected. A progress bar will run as the filling is processed.

UnFill a commercial block
If one or more blocks have been filled with fillers before the booking of commercials has finished, you need to unbook the fillers to make space for the commercials. To unbook the fillers select one or more blocks and click the Unbook fillers from selected button.

Auto fillers
When a specific block must always have fillers the block can be defined as an auto filler block. An auto fillers block will be automatically populated with fillers when one or more commercials are booked in the block. Auto fillers blocks are shown with a blue border in the BOOKING VIEW.

Please referee to the WEEK VIEW SETUP topic for more information on how to define auto filler blocks.


Introduction to Card file

Card file is a music database. In Card file you can keep track of your record and CD collection.

Some information in Card file is also used for logging and you can query Card file for some specified music. The music scheduler Heavy Rotation can use basic information in Card file when selecting music.


Querying Card file

In Card file you may enter information about each song or melody in the database.

Starting
Menu: DATABASE-CARD FILE

Search artist
1. Choose the Artist tab [F1]
2. In the top edit field, enter the artists name or just the first letters
3. Go to the Artist field by pressing [tab] or [arrow down]
4. Navigate in the artist field by the [arrow up] and [arrow down] keys
5. Highlight the artist and enter
6. Go to the melody section by the [tab] key
7. Navigate in the melody field by the [arrow up] and [arrow down] keys

Search melody title
1. Choose the Melody tab [F2]
2. In the top edit field, type the melody's name or just the first letters and press [enter]
3. Go to the Melody section by pressing the [tab]
4. Navigate in the melody field by the [arrow up] and [arrow down] keys

Search Album
1. Choose the Album tab [F1]
2. In the top left edit field, choose the media type, or in the top middle edit field, enter the album number or in the top right edit field, enter the album title
3. Go to the Media field by the [tab] or [arrow down] keys
4. Navigate in the Media field by the [arrow up] and [arrow down] keys
5. Highlight the media and [enter]
6. Go to the melody section by the [tab] key
7. Navigate in the melody field by the [arrow up] and [arrow down] keys


Edit album

You must enter the artist and melody (song) title into the New Album screen before you can locate or enter information about music cuts stored on your hard disk. See the topic New album for more information on this point.
You can edit different album information from the Album tab.

Edit album
1. Choose the Album (F3) tab
2. Locate and highlight the album
3. Right the mouse and chosse Edit album
4. Edit the properties for album and click Ok to save the information

Album properties
The properties in this section is partly album specific properties and partly information to locate the physical album at your station.

Media type
The type of the media. Different media types are displayed different in Card file. For example will a CD SI have only one side, with more songs.

Album No
The number from where you locate the album at your station.

Title
The album title

Recordning company
The company who released this album

Catalog No
A catalog number given by the recordning company for specific identification.


Edit artist

You can edit artist information from the Artist (F1) tab.

Edit the artist´s name
1. Highlight an artist
2. Right click the mouse and select Edit artist
3. Edit the artist´s name and click Ok

Remove the artist
1. Highlight an artist
2. Right click the mouse
3. Select Remove artist and click Ok

Note: You can only remove an artist if he has no melodies linked to him.

Artist relations
Artist relations is used in Heavy Rotation only. Heavy Rotation will think of artists in a relation as the same artist. For example you may want to make an artist relation between Sting and Police, John Lennon and Beatles, etc.

1. Highlight an artist
2. Right click the mouse and choose Artists relation. This will bring up the window "Artists relation"
3. Click the pencil icon to make a new relation
4. Locate the artist in the list and click Ok

Move artist to this artist
This is a function for cleaning up the database. In some cases the same artist are entered into the database using two or more ways of spelling. For eksample if you have entered the band "First generation" as "First generation", "1 Generation" and "1st Generation" you can merge the three "bands" into one. By doing this all of the song titles and albums will be found under one artist only.

1. Highlight the artist you want to keep (First generation)
2. Right click the mouse and choose Move artist to this artist. This will bring up the window "Find artist to move"
3. Locate the artist you will merge to the artist from 1. (1 Generation) and click OK
4. Repeat the process to merge more artists (1st Generation)

The artist "1 Generation" and "1st Generation" no longer exist and the albums and songs formerly associated to these artists are now associated to "First generation".

CAUTION ! You can NOT reverse the process, so be sure you want to merge the artists.


Editing a file in Card file

Edit melody
1. Find the melody you want to edit, by querying Card file
2. Mark the melody
3. Right click the mouse and choose Edit melody. This will show the edit melody window

Advanced monitor
The Advanced monitor button will bring up the file for editing and monitoring in Advanced monitor.

Delete file information from Card file
The delete button will delete all information about the file from the database.

Saving information
The Close button will close the window and save information in the database.


What

In this screen you must enter the path to the music file that this Card File entry will represent. If you do not set up this path, you will be unable to use many of the functions of the Radiohost system, including Heavy Rotation's music scheduling.

Linking a file to Card file
1. In the link field, Right click the mouse and choose Edit link
2. Select the directory link at the top left
3. Select the directory where the file is located
4. Select the file and click OK

Removing a link
1. Click the Garbage can icon to the right of the link bar

Play time
1. In the Play time field, Right click the mouse and choose Edit Play time
2. Write the duration
3. Click OK

Note: The duration of the file will be automatically entered when linking to a file at the hard disk. You may use Advanced Monitor to shorten the playing time of a particular cut by inserting new start/stop or fade times, however, the new length of the cut will not be updated in the database unless you use the Play Time screen to enter the new playing time. You cannot edit the play time of a linked file. Edit play time only when a file is not linked.


Who

The people involved with this melody

Artist name
You can edit the artist´s name in this field

1. Highlight an artist
2. Right click the mouse and choose Edit artist
3. Edit the artist´s name and click Ok

Artist notes
You can make several comments about an artist. The comments can be seen from Broadcast.

1. Highlight an artist
2. Right click the mouse and choose Edit notes. This will bring up the window "Notes"
3. Click the pencil icon to add a new note
4. Double click the Notes field and edit the note
5. Right click the mouse and choose the appropriate menu to edit the dates connected to this comment.

The comment will be only be available between the start- and the end date. If no dates are submitted, the comment will be available at all times.

Artist relations
Artist relations is used in Heavy Rotation only. Heavy Rotation will programs artists linked by this entry as the same artist. E.G. If you enter an "artist relation" between Sting and Police, or John Lennon and Beatles, Heavy Rotation will not schedule the two artists back-to-back in a play list

1. Select an artist
2. Right click the mouse and choose Artists relation. This will bring up the window "Artists relation"
3. Click the pencil icon to make a new relation
4. Locate the artist in the list and click Ok

Composer
1. Select Composer and write a name

Writer
1. Select Writer and write a name


Where

Geographical and other information.

Recording year
Enter the year

Recorded in country
Select the country from the drop down list or search for a country by clicking the "hand" icon to the right

Nationality
Select the nationality of the main artist

Received date
This is a date you can use to keep track of when your station added the melody to the database.
1. Right click the mouse and choose Edit received date
2. Pick a date from the calendar

Recording company, Catalog No.
These lines are entered in the LOG EDIT window of the Broadcast module. That module must be set-up by the system supervisor to allow this entry. For American stations, this would be one point where you could enter composer, publishing information as well as the licensing company, e.g. BMI or ASCAP

Protected
Shows if this melody is protected by international royalty agreements. This is determined from the Country and the year.


Speed

The properties describe the tempo of the melody. This is used in Heavy Rotation to schedule different melodies in play lists.

Speed
The overall speed of the melody

Start speed
The speed in the beginning of the melody

End speed
The speed at the end of the melody

BPM
Overall beats per minute

See other topic to set up the speed types.


Description

Different properties of the melody, or song are entered here. These categories are used by Heavy Rotation to schedule different songs in play lists.

The categories are fixed, but the listings within each category may be changed by the system supervisor by using the setup screen to meet the needs of each station.


Notes

You can make several comments about a melody. The comments can be seen from Broadcast.

Add a note
1. Click the pencil icon to add a new note
2. Double click the Notes field and edit the note
3. Right click the mouse and choose the appropriate menu to edit the dates connected to this comment. The comment will be only be available between the start- and the end date. If no dates are submitted, the comment will be available at all times.


Day part

If a melody is not to be played at a specific part of the day you can exclude it from a day part. This is used by Heavy Rotation when it schedules your day.

Exclusion from a day part
Pick a day part from the drop down list. Exclusion hours is Highlighted with red.

See other topic for setting up day part types.


Export

Dalet export
You can export the scheduled spots directly into the Dalet system.

To do an export you need to give all the spots a Spot ID or reference to let the Dalet system find the spot file on the hard disk. See the Customer spot topic for more information on this point.

Exporting to Dalet

  1. Highlight the blocks you want to export. Normally you will highlight all the blocks in a day.
  2. Select the menu: External - Export - Dalet
  3. Select the directory where you want to save the export file and click Ok.

You can now import the scheduled spots into the Dalet system, using the generated file.

Please note that breakers will not be exported in this Dalet export, but fillers will.

Bass export
To make an export to the BASS system

  1. Highlight the blocks you want to export. Normally you will highlight all the blocks in a day.
  2. Select the menu: External - Export - Bass
  3. Select the directory where you want to save the export file and click Ok.

Please note that breakers will not be exported in this Dalet export, but fillers will.


Preferences setup

Menu [Preferences] - [Setup]

In your work with Easy Spot you can sometimes choose a property from a list. Use New, Edit and Delete to update the lists of properties.

Product code 1
The list of product code 1´s to choose from in Easy Spot.

Speaker
The list of Speakers to choose from in Easy Spot.

Product code 2
The list of product code 2´s to choose from in Easy Spot.

Day part
A Day part is a restriction for the AUTO SELECT feature. When a package is applied a Day part, the AUTO SELECT will only select commercial blocks within the allowed hours and minutes of the day. A Day part is applied at the definition of a package or when using the AUTO SELECT feature.

Create a Day part by clicking the NEW button and provide a name for the Day part.

Next, click the button EDIT DAY PART CONTENTS to define the day part.

The table shows all hours in a week. To enable a full hour click the PLUS icon and the disable a full hour click the MINUS icon. A red hour shows that there is a restriction in the hour.

To exclude the auto select from a part of the hour, select the minutes at the right of the window and click APPLY. In the example shown commercial blocks can be selected all days from 02.00.00 to 15.59.59. For the hour 08.00-09.00 the only minutes available for selection is 08.15.00-08.19.59 and 08.35.00-08.39.59.


Color and fonts

You can setup the color and fonts for different objects in Easy Spot. Changing color and fonts will only affect the current user.

1. Menu [Preferences] - [Color]
2. Menu [Preferences] - [Fonts]


Multi station selection

The Radiohost system enables you to run different stations using different database setups for each station. The actual station setup definition has to made in Data Server, but from this Radiohost module you can select the database setup required for the different stations.

Selecting a station
To select a station select the menu [DATABASES - DATABASE SETUP] to show the window Database setup. Then highlight a station and click OK. You will shortly see a progress bar when the databases for the selected station is loaded.

To the right in the status bar in bottom of the main window you can see the active station.

Important!: Please notice that it is important to select the correct station when broadcasting. If an incorrect station has been selected you will probably mess up your music log and find that the play lists in the week view will be incorrect.

Tip!: As Broadcast is making the selected station the default station on log out you can define seperat users for each station and then change user when you want to change station.


Statistics

Statistics is to locate free booking opportunities and to evaluate the booking percentage. The functionality of Statistic is best show using some examples of how to use the function.

Basic example
In this example you run the statistics on a part of a single day.

As you see you first enter START DATE, END DATE, START TIME and END TIME.

These are the four basic parameters that are mandatory to run the statistic function.

To start the function click the STATISTICS button in the left bottom of the window. You will then see a progress bar while the statistics is running. When Easy Spot have made the statistics, you will see the result in the right part of the window.

TOTAL BLOCK LENGTH: Is the total length in seconds for all the blocks in the defined period.

TOTAL BLOCK LENGTH LEFT: Is the seconds still free for booking in the period. Just under the seconds a percentage of the free seconds is show.

TOTAL NUMBER OF BLOCKS: Is the total number of commercial blocks in the period.

Seconds left
The parameter SEC LEFT is this case 55. The statistic for this parameter is shown in the right side where the label NO OF BLOCKS WITH MORE THAN 55 SEC. LEFT: shows the number of blocks having more than 55 free seconds available for booking. A percentage relative to the total number of blocks is also shown.

Percentage left
The parameter PERCENTAGE LEFT work similar to SEC LEFT, with the only difference that is shows the number of blocks with more than the specified percentage of available space for booking.

Filtering
In some situations you might want to look at the statistics for a specific PRODUCT CODE. For example you want to know the number of seconds booked for Product code "Airlines" in a period of time. Here you just select "Airlines" from the PRODUCT CODE 1 and/or PRODUCT CODE 2, if you want to include the statistics for both product codes. Also, check the THIS check box to run the statistics on the selected product code. Hitting the STATISTICS button will show you the TOTAL BLOCK LENGTH and TOTAL BLOCK LENGTH LEFT. The number of seconds booked by the "Airline" product code is TOTAL BLOCK LENGTH - TOTAL BLOCK LENGTH LEFT.

Filtering can be applied for PRODUCT CODE 1, PRODUCT CODE 2 and SPEAKER.


Log in

Only the system administrator can set up Easy Spot.
1. Run the Easy Spot application
2. Type your system administrator log in code and press the Ok button
Note: When Easy Spot is first installed the default log in code is "1".


Supervisor setup

A menu window allowing the system supervisor access to setup, log in/out and special utility functions.

Log out
Return to the Log in window. You need to reenter a log in code to have access to Easy Spot.

Close
Log out and close the application.

Log in
Goto the main window.

System
Links to other modules in the Radiohost system. See other help topics.

Sys tool
Utilities. See other help topics.

Setup
Sets special functions of Easy Spot. See other help topics.

Users
Manage users, log in codes, directory access and more. See other help topics.


How to use Sys tools

Here you have access to some hard-disc tools and the operating system. This window is normally used if Easy Spot is running as a shell.

Scan disc
Runs the Scan disc tool installed with Windows.

Defrag
Runs the Defrag tool installed with Windows.

Windows
Runs a Window desktop inside a window.

Close
Close the System Tool window and return to the Supervisor setup window.


Introduction to System

In order to communicate with other modules in the Radiohost system, Easy Spot need to know where to find the other modules and databases.

In the SYSTEM window you can set up the links to other Radiohost modules.


Module name

"NAME FOR THIS MODULE" function identifies the specific installation of a Easy Spot module. Given a unique name, other modules in the Radiohost system can then communicate with a particular installation of a Easy Spot module.

!Caution!: Name the module correctly the first time. If you are changing the name, you will have to set up all links from other modules to this module again.

Tip: Use names that are easy to remember and identify. E.g. Easy Spot1, Sales room, etc.

Save a name
Click the OK button, Click YES to rename the module


Links to other modules

A link is a connection to a the Data server or to another Radiohost module.

Adding a link
1. Click ADD
2. Choose a file type
3. Choose the directory where the file is located. Often the Data server is installed at the file server in the directory \\radiohst32\\dataserv
4. Double click on the file to set up a link (E.g. Dataserv, Broadcas)

Remove a link
1. Highlight the link
2. Click DELETE
3. Click OK to delete the link

Relevant links in Easy Spot
Normally a link to the Data server and a link to the file server is added. The file server is typically the PC in the broadcast studio, where a Broadcast module is installed.
You should create a link to Dataserv and to Broadcast.


Test transfer rate

With this feature you can test the transfer rate of your local hard drive.

The test transfer rate window
Right-click the links section and choose "Test transfer rate" to bring up the Test Transfer Rate window.

Read/write test
You can perform a read only, a write only and two mixed transfer tests. To change the test you need to double click on the line in the list box.

Testing
Click the test button to perform the test.


Separation

Here you setup the separation properties for the Auto Select function. For example you don´t want the same voice in two following commercials. Select the number of spots you want to separate the spots from the same separation type (e.g. Speaker). Selecting a block will prevent the same separation type in a block.

Product code 1
This is the primary product code. It is linked to the customer´s spots to keep separation to spots with an equal product code.

Product code 2
The secondary product code is used to identify customers in similar businesses. For example two gas stations both with a burger bar in the same building. If the gas stations is running an spot where it´s customers gets a discount on a burger from the partner burger bar, you want to separate one these gas stations from burger bars.

The product code 2 is linked directly to the customer.

Speaker
This is used to separate the same voice in different commercials or spots.


Block length

Even if you defined the block length in the block setup, you might want to use a general restriction for the block length or the number of spots in a commercial block.

Defined in blocks
The length of the commercial block is the length defined in the block setup.

Max count
Each commercial block will contain the maximum number of spots defined.

Max sec
Each commercial block will contain the maximum number of seconds defined.


Auto function

Randomized selection
When you use the Auto select function, the selected blocks will have an equal number of blocks separating them, if possible. If you check the Randomized selection the selected blocks will have a random number of blocks separating them.

Unbook spots not linked to package
The normal way to unbook some commercials is to select the package and hit the unbook selected icon. However, if you delete a package without unbooking the commercials first, you have some "free" commercials booked and you can not choose the package to unbook the spots. The UNBOOK SPOTS NOT LINKED TO PACKAGE will unbook all commercials not linked to a package. That is, commercials coming from a packaged that have now been deleted. Use this function to clean up all commercials belonging to no package.

NOTE!: Please make sure you want to remove ALL commercials not linked to a package before using this function.


Breakers

A breaker is a small sound file used to seperate the spots from other spots or as an intro or outro to a commercial block.

Editing the breakers
Right click the mouse to see a menu for adding, inserting and removing the breakers.

First breakers
The breakers in this list are used as an intro to the commercial block. If more files are added to the list, the files will rotate. In this way you can use different introductions in succeding commercial blocks.

Last breakers
The breakers in this list are used as an ending of the commercial block. If more files are added to the list, the files will rotate. In this way you can use different endings in succeding commercial blocks.

Separation breaker
This file will separate the spots.

First included
Checking this box will add a SEPARATION BREAKER between the FIRST BREAKER and the first commercial spot.

Last included
Checking this box will add a SEPARATION BREAKER between the last commercial spot and the LAST BREAKER.


Sound card

In this field, you decide what sound cards are to be used for the Advanced monitor in Easy Spot.

Delay
Some sound cards have a slow reaction to changes. When several files are linked together, part of the second file may be missed when it starts. Increase the delay time to avoid this. However, increasing the delay time will slow down the system.


Reduce database

The REDUCE (BOOKBLDATA) function in the MAIN SETUP of Easy Spot will delete data from the BOOKING BLOCK DATABASE. The BOOKING BLOCK DATABASE contains bookings of commercials. The data for the BOOKING BLOCK DATABASE is located in the sub directory BookData under the Data Server installation directory.

Please referee to the help file for Data Server for more information on the different databases.

Before reducing the database we recommend you to make a backup and after the reduction to check if all database data seems intact. A backup is made simply by copying the installation of Data Server and all it´s sub directories. A restore is made by copying the backup to it´s original location.

To reduce the BOOKING BLOCK DATABASE select the station to reduce at the DATABASE SETUP [station name] button. Next click the REDUCE (BOOKBLDATA) button and enter the latest week to be deleted. All bookings in the weeks up to the entered week will be deleted from the Booking block database. Click OK to start the reducing process and wait while Data Server is deleting the bookings. The button REDUCE (BOOKBLDATA) will stay down until the database has processed the reduction. The process might take some minutes.

When leaving the MAIN SETUP after running a REDUCE (BOOKBLDATA) you are asked if you want to reduce the size of the database files on the hard disk. Clicking OK will run a compress to reduce the physical size of the database files on Data Server.


Manage users

A user is anyone who must have access to Easy Spot. Easy Spot identifies a user by the password used for log in. For every user you can setup access to directories.

System administrator
The user at the top of the list is the system administrator. Only the administrator can make changes to the setup of Easy Spot.

Add a user
 1. Highlight a user in the "User" window
2. Click the EDIT button
3. Type in a personal log in code for this user
4. Type in a name that identifies the user
5. When Easy Spot is running as a shell, you can end the Windows session from Easy Spot. The "Exit possible" box, when checked, gives a user the access to end a Windows session. Normally the "Exit possible" box is left unchecked.
6. Click on the ADD button

Editing users
1. Highlight a user in the "User" window
2. Click the EDIT button
3. Type in a new personal log in code for this user
4. Type in a new name that identifies the user
5. Change the "exit possible box " if appropriate
6. Click the RENAME button

Delete a user
1. Highlight a user in the "User" window
2. Click the DELETE button
3. Click OK to delete the user


Directory access

When you setup a link to a commercial file in the Advanced monitor, a list of directories is shown. This screen allows the system supervisor to determine which directors are visible to each user.

Give a user access to some directories
1. Highlight a user in the "Users" window
2. Click the DIR button
3. Choose the location of a directory from the drop down list at the top. The drop down list includes the name of this installation of Easy Spot and links to other installations.
4. Choose a directory in the "All directories" section at the right
5. Click the ADD button to provide access to this directory only
or Click the ADD+ button to provide access to this directory and its sub directories
6. Click the OK button

Removing access to some directories
1. Highlight a user in the "Users" window.
2. Click the DIR button
3. Choose the location of a directory from the drop down list at the top. The drop down list includes the name of this installation of Easy Spot and links to other installations.
4. Choose a directory in the [SELECTED DIRECTORIES] section at the left
5. Click the DELETE button to remove access from this directory and its sub directories
6. Click the OK button


Restrictions

Here you enable the user to access different functions and functionality.

Can´t book or unbook spots
Checking this mark will unable the user to book or unbook spots. If the user try to book or unbook a packet an error message will be displayed.


Week view setup

When you are using Heavy Rotation or Easy Spot the songs, jingles and commercials are scheduled in the Week view in the database. The Week view is build of a number of music blocks, usually of one hour and inside the music blocks there are one or more news- and commercial blocks. When importing a music block (an hour) into the play list in Broadcast, all commercial- and news blocks are imported as well.

In the Week view setup you can set up your stations music, news and commercial blocks.

Entering Week view setup
You enter the Week view setup from the SUPERVISOR SETUP window. Click the WEEK V. button

Selecting a week
To select a week simply click at the week or the year at the top right corner and select the week using the scroll bar selector.

Selecting a station
Multi station radios can have different week view setups. Make sure to select the correct station when creating blocks. Please referee to the Data Server help file for more information on how to manage multiple stations.

To select a station to create new blocks for click at the DATABASE SETUP [station name] button and select the station.

Creating blocks
Right click the mouse in a day pane to get to get a menu. Select CREATE BLOCKS from the menu to bring up the window for setting up the blocks.

In the section MUSIC BLOCKS you see the fields, START TIME, BLOCK LENGTH and BLOCK COUNT. The START TIME is the time for the first block to be created. The BLOCK LENGTH is the duration of each music block. The BLOCK COUNT is the number of blocks to be repeated when you are creating the blocks. For example, if you setup a music block with start time 10.00, a block length of 1 hour and a block count of 5, you will have 5 blocks created from 10.00 to 15.00.

News blocks
Inside each music block you can add two News blocks, NEWS BLOCK 1 and NEWS BLOCK 2. To create a news block make sure to mark the selection box just to the left of the NEWS BLOCK 1 section or NEWS BLOCK 2 section.

The TIME OFFSET [SEC] is defining when the news block will start. For example, if you select a TIME OFFSET of 600 seconds, the news block will be created 600 seconds (10 minutes) past the time when the music block starts. If the music block starts at 10.00 the news block will start at 10.10.

The BLOCK LENGTH [SEC] is defining the duration of the news block in seconds.

If the BLOCK COUNT number in the music block section is more than 1, you can see a list of news blocks in the right side of the news block section. Select or unselect the news blocks you want to be created from this list.

Note! News blocks are not jet used by the Radiohost system but is planned for a future news module.

Commercial blocks
Create your commercial blocks almost the exact same way as you create the news blocks.

Commercial blocks are defined like news blocks with the addition of an AUTO FILL option. When a commercial block has auto fill status the blocks will automatically be populated with fillers for the seconds not used by commercials.

Please referee to the Easy Spot help file for more info about fillers and auto fillers.

Checking the block setup
In the week view you will see the blocks you just created. Double click a block to expand it to show the news blocks and the commercial blocks.

New blocks are shown in dark green. Commercial blocks are shown in yellow. If a commercial block has auto fill status the block is underlined in blue.

Changing auto fill status on a block
After creating the blocks you can change auto fill status on commercial blocks by right clicking the mouse over a commercial block and select CHANGE AUTO FILL STATUS.

Copying a day
When you have created all the blocks for one-day you might want to copy that day to other days of the week. Right click the mouse and select from the menu COPY DAY TO -- and select a day from the list to copy the full day block setup.
Deleting a day setup
To clear the setup of a day, right click the mouse and select DELETE DAY from the menu.

Copying the week setup to other weeks
When you have created all the blocks for the week, you probably want to copy the setup of that week to other weeks.

  1. Click the button COPY WEEK TO
  2. In the window FROM WEEK, select the first week where you want the setup of this week to be copied to
  3. In the window TO WEEK, select the last week where you want the setup of this week to be copied to
  4. Click OK

Reduce database
The REDUCE (BLOKDATA) function in the Week view setup will delete data from the BlokData database. The BlokData contains the definition of Week view files for every week, day and hour. The data for the BlokData is located in the sub directory of same name under the Data Server installation directory.

Before reducing the database we recommend you to make a backup and after the reduction to check if all database data seems fine. A backup is made simply by copying the installation of Data Server and all it´s sub directories. A restore is made by copying the backup to it´s original location.

Please referee to the help file for Data Server for more information on the different databases.

To reduce the BlokData select the station to reduce at the DATABASE SETUP [station name] button. Next click the REDUCE (BLOKDATA) button and enter the latest week to be deleted. All weeks up to the entered week will be deleted from the BlokData database. Click OK to start reducing and wait while Data Server is reducing. The button REDUCE (BLOKDATA) will stay down until the database has processed the reduction. The process might take some minutes.

When leaving the WEEK VIEW SETUP after running a REDUCE (BLOKDATA) you are asked if you want to reduce the size of the database files on the hard disk. Clicking OK will run a compress to reduce the physical size of the database files on Data Server.


First time registration

All applications in the Radiohost system is first installed as demo versions where some critical functions is not working properly. To make the applications run in a registered state you need to buy a dongle and a registration code from Radiohost ApS.

Registration

  1. Install the application on the computer from where you want to run the application.
  2. Insert the dongle received from Radiohost ApS in the parallel port. Tip! connect a printer to the port and print out a page to check if the port is configured correctly.
  3. Select the Register application installed with the application.
  4. Click the REGISTRATION button.
  5. Submit the registration code received from Radiohost ApS in the edit field.
  6. Write you stations name.
  7. Click the OK button.

The application is now running with no disfunctions.

Note: See our homepage on www.radiohost.com for more information on how to register.


Upgrade registration

If you have a registered Radiohost system and you want to upgrade and keep the user setting of the old version, you need to make an upgrade of your system.

This upgrade instruction is made for Broadcast v.4001. The instruction is similar for all other modules except for the Data Server module.

If the upgrade is a full version number (eg. v.3.132 to v.3.201) you need to follow all steps in the instruction. If the upgrade is a minor upgrade (eg. v.3.132 to v.3.199) step 6 to 10 is automatically skipped.

Tip!: If you are not comfortable running the upgrade procedure on your registered installation you can copy the installation directory to another PC, install the dongle on this PC and run the upgrade procedure here. After a successful upgrade you can copy the updated module back on to it´s correct location.

Tip!: If you have more dongles you can repeat step 3-7 in the "Upgrading a step by step instruction" for each dongle to get the module codes you need to send to Radiohost ApS.

Upgrading a step by step description

  1. Download the upgrade module from www.radiohost.com.
  2. Unzip the update module in a directory of your own choice.
  3. Run the update.exe file.

  4. Close all running Broadcasts and click OK to the "Make sure that the application is not running.
  5. Select the directory where Broadcast is installed. Be sure to double click at the directory. Click the UPGRADE button.

  6. A New registration code window is shown.

  7. Copy the code shown and send it to Radiohost ApS along with the payment for the upgrade. When you send the code make sure your write down the dongle label registered with this module. An example of a dongle label is "B3".

    Do not click the UPDATE button now. Instead click the CANCEL button when the code is copied.
  8. Wait to receive the new registration code from Radiohost ApS.
  9. When you receive the new registration code run the update.exe again and go through step 3 to 6 to show the New registration code window.
  10. Click the OK button to upgrade the module.
  11. Click OK to close the Successful update! window.

  12. Run the register.exe application in the installation directory of the module. As you now have a registration code, do not send the code shown. Instead click the REGISTRATION button.

  13. Now type in the registration code and your stations name and click OK.

  14. Click OK to close the Registration done with success! window.

  15. Enjoy your updated version of the module.

The application is now running with no disfunctions and you can begin to use it as an assistant to your work.

Note: See our homepage on www.radiohost.com for more information of how to register.

Tip!: When you send the codes to Radiohost ApS copy and paste them into an e-mail to ensure the correct code is sent and write the dongle label from where the code has been generated. Also, leave a place to receive the registration code. An example of an e-mail can be like this.

Dongle label.: B1
Code: H175-051D-B8A8-371H-0CCD-E02H5
Reg code.:

Dongle label.: B2
Code: B8A8-H175-051D-0CCD-371H-E02H4
Reg code.:

Dongle label.: B3
Code: 0CCD-H175-051D-B8A8-371H-E02H3
Reg code.:

You will then receive an e-mail from Radiohost ApS where the registration code is returned. The registration code is also sent to you by mail along with an invoice.

Dongle label.: B1
Code: H175-051D-B8A8-371H-0CCD-E02H5
Reg code.: F4H6-5B3H-32F5-CAHD-E4G4-E9BB0

Dongle label.: B2
Code: B8A8-H175-051D-0CCD-371H-E02H4
Reg code.: 668H-FD9G-G234-679F-C7E8-DE153

Dongle label.: B3
Code: 0CCD-H175-051D-B8A8-371H-E02H3
Reg code.: 7B97-C39E-D888-F50B-7026-9HGG1


Definitions

Week view (Tom Taggart)
Blocks
packet
Restriction


New album

New album
Before you can add information about a new music file, or files, you must first enter information into the New Album screen. Select NEW ALBUM under DATABASES on the tool bar.

Media type: Used for categorizing the type of physical media. Different media types can have the same Album number. To enter a new cut select the media type, e.g.: CD or CD-SI (Single), and enter.

Album no: This is the number on the physical media. To add a new album or single cut, enter a number in this window. To add cuts from an album already entered in the data base, enter the number of that album and click on SEEK.

Title: Title of the album.

Mel.No: The number of the melody or song on the album. If you enter "1" this will update with each additional cut added.

Side No: The side of an LP.

Melody title: Melody title.

Artist: One or more artists who perform the melody.

After entering a few letters you can press the [arrow up] and [arrow down] to scroll the artists in Card file. [Alt] in combination with [arrow up] and [arrow down] will show a list of artists.

More artists can be submitted by pressing [ctrl] + [insert]. An artist can be removed by pressing [ctrl] + [delete].

The main artist must be in the selection field. When the melody is aired, this artist will be listed in the log.

Add: Will add the melody to the list of melodies on the media.

Save: Saves the information in the database.

Close: Closes the window